local fn = _gn(0x60fb60fe)
--- GET_TIMECYCLE_MODIFIER_VAR_COUNT
-- @param modifierName The timecycle modifier name.
-- @return The amount of variables used on a specified timecycle modifier.
function Global.GetTimecycleModifierVarCount(modifierName)
	return fn(_ts(modifierName), _ri)
end
